<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
defined('MAXIMUS') or Header("Location: index.php");

	$eid = $GLOBALS['db']->XMFnum($eid);
        $sql = "SELECT `title`, `description` FROM `".TABLE_ENCYCLOPEDIA."` WHERE `eid`='$eid'";
	if ( !($result = $GLOBALS['db']->sql_query($sql)) )
{ query_die(CORE_ERROR, 'Could not obtain _encyclopedia', '', __LINE__, __FILE__, $sql);}
	$row = $GLOBALS['db']->sql_fetchrow($result);
	$title       = stripslashes(check_html($row['title'], "nohtml"));
	$description = stripslashes($row['description']);
	incoh();
	title("$title");
	Max_OpenTable();
	echo "<center><b>$title</b></center><br />"
	."<p align=\"justify\">$description</p>";
	Max_CloseTable();
	br('1');
	Max_OpenTable();
	alpha($eid);
	Max_CloseTable();
	br('1');
	Max_OpenTable();
	echo "<center><font class=\"tiny\">"._COPYRIGHT." &copy; "._BY." $sitename</font></center>";
	Max_CloseTable();
	incof(); 
